## node-repeating 3.0.0

=== debian/changelog ===
node-repeating (3.0.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:26:58 +0100

node-repeating (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #841996)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 11:45:55 +0530
