=== debian/control ===
Source: node-repeating
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/repeating#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-repeating.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-repeating.git

Package: node-repeating
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Repeat a string - fast
 Repeats the string as many times as mentioned.
 .
 Node.js is an event-based server-side JavaScript engine.
