## node-repeating 4.0.0+~3.0.0

=== debian/changelog ===
node-repeating (4.0.0+~3.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-repeating: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper from old 12 to 13
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
    * Fix filenamemangle
    * Fix GitHub tags regex
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * New upstream version 4.0.0
  * Build commonjs file with babeljs
  * Embed typescript definitions
  * Enable upstream test using tape instead of ava

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 10:29:14 +0100
