=== debian/control ===
Source: node-repeating
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-repeating
Vcs-Git: https://salsa.debian.org/js-team/node-repeating.git
Homepage: https://github.com/sindresorhus/repeating
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-repeating
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Repeat a string - fast
 Repeats the string as many times as mentioned.
 .
 Node.js is an event-based server-side JavaScript engine.
