=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-repeating-$1/ \
 https://github.com/sindresorhus/repeating/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-repeating,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-repeating-$1/" \
 https://registry.npmjs.org/@types/repeating https://registry.npmjs.org/@types/repeating/-/repeating-([\d\.]+)@ARCHIVE_EXT@ group
